Bug 51589 - Multiple Owned Files
Summary: Multiple Owned Files
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kdeartwork (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks: 51582
TreeView+ depends on / blocked
 
Reported: 2001-08-12 19:20 UTC by Peter Bowen
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-08-23 15:04:12 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Peter Bowen 2001-08-12 19:20:00 UTC
Both kdeartwork-locolor and other KDE RPMs own these files.  Only one of
them should own the files.

/usr/share/icons/locolor/16x16/apps/kless.png (one of
['kdeartwork-locolor', 'kdesdk'] should own it, but they all do currently)
/usr/share/icons/locolor/16x16/apps/kspaceduel.png (one of
['kdeartwork-locolor', 'kdegames'] should own it, but they all do currently)
/usr/share/icons/locolor/16x16/apps/kspreadcalc.png (one of
['kdeartwork-locolor', 'koffice'] should own it, but they all do currently)
/usr/share/icons/locolor/16x16/apps/kteatime.png (one of
['kdeartwork-locolor', 'kdetoys'] should own it, but they all do currently)
/usr/share/icons/locolor/16x16/apps/ktimemon.png (one of
['kdeaddons-kicker', 'kdeartwork-locolor'] should own it, but they all do
currently)
/usr/share/icons/locolor/16x16/apps/ktux.png (one of ['kdeartwork-locolor',
'kdetoys'] should own it, but they all do currently)
/usr/share/icons/locolor/16x16/apps/lskat.png (one of
['kdeartwork-locolor', 'kdegames'] should own it, but they all do currently)
/usr/share/icons/locolor/16x16/mimetypes/gettext.png (one of
['kdeartwork-locolor', 'kdesdk'] should own it, but they all do currently)
/usr/share/icons/locolor/32x32/apps/kless.png (one of
['kdeartwork-locolor', 'kdesdk'] should own it, but they all do currently)
/usr/share/icons/locolor/32x32/apps/kspaceduel.png (one of
['kdeartwork-locolor', 'kdegames'] should own it, but they all do currently)
/usr/share/icons/locolor/32x32/apps/kspreadcalc.png (one of
['kdeartwork-locolor', 'koffice'] should own it, but they all do currently)
/usr/share/icons/locolor/32x32/apps/ktimemon.png (one of
['kdeaddons-kicker', 'kdeartwork-locolor'] should own it, but they all do
currently)
/usr/share/icons/locolor/32x32/apps/ktux.png (one of ['kdeartwork-locolor',
'kdetoys'] should own it, but they all do currently)
/usr/share/icons/locolor/32x32/apps/lskat.png (one of
['kdeartwork-locolor', 'kdegames'] should own it, but they all do currently)
/usr/share/icons/locolor/32x32/mimetypes/gettext.png (one of
['kdeartwork-locolor', 'kdesdk'] should own it, but they all do currently)

Comment 1 Glen Foster 2001-08-13 19:10:06 UTC
This defect is considered SHOULD-FIX for Fairfax.

Comment 2 Bernhard Rosenkraenzer 2001-08-23 14:54:40 UTC
The kdesdk part is fixed in kdesdk-2.2-2


Comment 3 Bernhard Rosenkraenzer 2001-08-23 15:01:00 UTC
The kdegames part is fixed in kdegames-2.2-2


Comment 4 Bernhard Rosenkraenzer 2001-08-23 15:04:07 UTC
The koffice part is fixed in koffice 1.1-3


Comment 5 Bernhard Rosenkraenzer 2001-08-23 15:13:50 UTC
The kdetoys part is fixed in kdetoys-2.2-4.
Finally through with this. ;)



Note You need to log in before you can comment on or make changes to this bug.